/*     159677 : 타이틀 텍스트      */
.title__159677__ {font-size:0}
.title__159677__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__159677__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__159677__.style_top p {padding-top:10px}
.title__159677__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__159677__.style_right p {padding-right:14px}
.title__159677__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__159677__.style_bottom p {padding-bottom:12px}
.title__159677__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__159677__.style_left p {padding-left:14px}
.title__159677__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__159677__.style_circle1 p {padding-left:18px}
.title__159677__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__159677__.style_circle2 p {padding-left:18px}
.title__159677__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159677__ p {font-size:20px}
	.title__159677__.style_top p:before {width:20px}
	.title__159677__.style_right p:before {height:20px}
	.title__159677__.style_bottom p:before {width:20px}
	.title__159677__.style_left p:before {height:20px}
}

/*     159678 : 표 2.0      */
.table__159678__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__159678__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__159678__ * {box-sizing:border-box}
.table__159678__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__159678__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__159678__ td.empty__159678__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__159678__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__159678__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__159678__ > .table_inner {width:px}
}

/*     160318 : 타이틀 텍스트      */
.title__160318__ {font-size:0}
.title__160318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__160318__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__160318__.style_top p {padding-top:10px}
.title__160318__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__160318__.style_right p {padding-right:14px}
.title__160318__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__160318__.style_bottom p {padding-bottom:12px}
.title__160318__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__160318__.style_left p {padding-left:14px}
.title__160318__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__160318__.style_circle1 p {padding-left:18px}
.title__160318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__160318__.style_circle2 p {padding-left:18px}
.title__160318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__160318__ p {font-size:20px}
	.title__160318__.style_top p:before {width:20px}
	.title__160318__.style_right p:before {height:20px}
	.title__160318__.style_bottom p:before {width:20px}
	.title__160318__.style_left p:before {height:20px}
}

/*     160319 : 표 2.0      */
.table__160319__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__160319__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__160319__ * {box-sizing:border-box}
.table__160319__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__160319__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__160319__ td.empty__160319__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__160319__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__160319__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__160319__ > .table_inner {width:px}
}

